Unable to start mechanical editor with v194 on ubuntu 16.04

  • 107 Views
  • Last Post 25 July 2019
kmkb21 posted this 25 July 2019

I'm trying to open the transient structural model to follow the 2 way fsi plate system coupling tutorial but get the following errors:

 

From workbench: "Error while loading the Commandbars"

 

In the CLI:  "A fatal error has occurred within AnsysWBU.exe and it must be closed..."

 

Any assistance would be greatly appreciated. I so far have installed rpm as it said that that was missing previously.

 

Thanks!

tsiriaks posted this 25 July 2019

Ubuntu is not supported by ANSYS.

This error is either OS or graphics related issue. Try running it with software rendering and see if it works.

Otherwise, please use the supported platform as indicated in

https://www.ansys.com/solutions/solutions-by-role/it-professionals/platform-support

Thanks,

Win

Close